<f:layout name="Default" />
<f:section name="Main">

<div class="page">
    <div class="content">
        <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{colPos: '0'}" />
    </div>
    <aside class="sidebar">
        <f:cObject typoscriptObjectPath="lib.dynamicContent" data="{pageUid: '1', colPos: '1'}" />
    </aside>
</div>

</f:section>
